package com.enums;

/**
 * Enum - 删除标志位
 *
 */
public enum OrderTypeEnum {
    COURSE_ORDER(1, "课程订单"),
    VIP_ORDER(2, "会员卡订单"),
    BASKETBALL_ORDER(3, "篮球进场"),
    BALANCE_ORDER(4, "余额充值");
    public Integer value;
    public String name;

    OrderTypeEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
